# Face Color Changer

## Creators

- Mert-Can Yilmaz
- Florian Rauber

## Libraries

- p5.js
- p5.sound.min.js
- p5_min.js

## Usage
Open `Hompage.html` in browser.
For website implementation use XAMPP.

1. Tick the box of what you want to color.
2. Choose a color in the colorbox
3. You can color multiple areas simultaneously
4. Put your face in the frame and see how the color changes.
5. The triangle mode changes the brightness of the selected color randomly for each triangle.

IMPORTANT: To use this environment usefully, you should connect your laptop/pc with the internet, or else it won't download the facemesh training data from the internet.